Author Topic: lightscribe installer  (Read 1744 times)

Offline carlo

  • Full Member
  • ***
  • Posts: 199
lightscribe installer
« on: March 12, 2015, 09:04:44 am »
hi all
does anyone has my same issue?
i click on 4LGUI, and while it starts downloading it gives me some error
there is a screenshot
Code: [Select]
http://www.federproprietaabruzzo.it/Carlo/lightscribe1.png

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1456
    • SparkyLinux
Re: lightscribe installer
« Reply #1 on: March 12, 2015, 11:03:48 am »
Sometimes the LaCie server or repo is down so the package can't be downloaded, try again later.
Nothing is easy as it looks.

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #2 on: March 12, 2015, 02:01:41 pm »
i'll try tonight.. but still the wget seemed to work..

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1456
    • SparkyLinux
Re: lightscribe installer
« Reply #3 on: March 12, 2015, 05:35:28 pm »
I made a few improvements so upgrade to the latest version 0.1.2 before trying again.
Nothing is easy as it looks.

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #4 on: March 12, 2015, 05:40:59 pm »
ay ay captain

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #5 on: March 14, 2015, 08:48:54 am »
still no use... pout

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1456
    • SparkyLinux
Re: lightscribe installer
« Reply #6 on: March 14, 2015, 12:58:03 pm »
What exactly problem you have now?
What is the message?
Nothing is easy as it looks.

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #7 on: March 14, 2015, 01:57:11 pm »
i have the very same issue
"something is wrong!
probably you have stopped..... or server is down..."

actually i do nothing but start the 4l-gui program
i'm prompted for root password
then a shell appears together with the error message
while shell seems to be downloading its things like it was a wget, the program just shuts down

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1456
    • SparkyLinux
Re: lightscribe installer
« Reply #8 on: March 14, 2015, 03:31:01 pm »
Can't be the same, I made some changes.
It has to be clear message what server is down. It lets me know what package is not downloaded.
Have you upgraded it to 0.1.2?
Nothing is easy as it looks.

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #9 on: March 14, 2015, 07:57:53 pm »
yup:
i have upgraded
and tried to purge and reinstall the installer
but still, whatever i do i get the same error: while the terminal opens,  it gives the error

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1456
    • SparkyLinux
Re: lightscribe installer
« Reply #10 on: March 14, 2015, 08:05:07 pm »
Carlo I can't help you if you don't give me straight answer, please.
My question is: what is the message? Is LightScribe server down or LaCie server down?
Nothing is easy as it looks.

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #11 on: March 14, 2015, 08:09:01 pm »
all i can get to see is this:
Quote
http://www.federproprietaabruzzo.it/Carlo/lightscribe1.png

the shell with the installer shuts itself while it's downloading
while i get that generic error message

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1456
    • SparkyLinux
Re: lightscribe installer
« Reply #12 on: March 14, 2015, 08:17:37 pm »
Now it's clear.
You still have version 0.1.1, check it out:
Code: [Select]
apt-cache policy lightscribe-installerUpdate package list:
Code: [Select]
sudo apt-get updateand upgrade your system or just the the lightscribe-installer.
Nothing is easy as it looks.

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #13 on: March 14, 2015, 08:37:29 pm »
alas it's still no use, but i tried to try some other option, this is an outcome which might help:

Code: [Select]
root@stronzinux:/home/carlo# export $(dbus-launch)
root@stronzinux:/home/carlo# kdesudo ./opt/sparky-ls/lightscribe-launcher
sudo: ./opt/sparky-ls/lightscribe-launcher: comando non trovato
root@stronzinux:/home/carlo# kdesudo /opt/sparky-ls/lightscribe-launcher
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x5200016

and without the kdesudo it's the same
Code: [Select]
root@stronzinux:/home/carlo# /opt/sparky-ls/lightscribe-launcher
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
ls: impossibile accedere a /tmp/lightscribe/lacie.rpm: File o directory non esistente
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x5000016

Offline carlo

  • Full Member
  • ***
  • Posts: 199
Re: lightscribe installer
« Reply #14 on: March 14, 2015, 08:39:01 pm »
no
after the tenth attempt it seemed to have worked
no idea what has changed now, really i did nothing but kept launching the script